You are not logged in.

#1 2013-02-07 13:30:29

Lupo Alberto
Member
From: Belarus, Gomel
Registered: 2011-08-13
Posts: 92

[FIXED] Missing ebuilds to satisfy ">=kde-base/pykde4-4.10.0:4[aqua=]"

When updating to KDE-4.10 I get a message:

!!! The following update has been skipped due to unsatisfied dependencies:

kde-base/plasma-workspace:4

emerge: there are no ebuilds to satisfy ">=kde-base/pykde4-4.10.0:4[aqua=]".
(dependency required by "kde-base/plasma-workspace-4.10.0" [ebuild])

!!! The following update(s) have been skipped due to unsatisfied dependencies
!!! triggered by backtracking:

kde-base/kdeplasma-addons:4
kde-base/kdebase-startkde:4

P.S. http://bugs.funtoo.org/browse/FL-400

Last edited by Lupo Alberto (2013-02-07 14:10:34)

Offline

Board footer

Powered by FluxBB